{
  "equippedPlanes": {
    "5001356": {
      "serialNumber": 5001356,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "68",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001357": {
      "serialNumber": 5001357,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "46",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001358": {
      "serialNumber": 5001358,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "73",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001359": {
      "serialNumber": 5001359,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "20",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001354": {
      "serialNumber": 5001354,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "74",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001355": {
      "serialNumber": 5001355,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "26",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001364": {
      "serialNumber": 5001364,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "92",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001365": {
      "serialNumber": 5001365,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "85",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001366": {
      "serialNumber": 5001366,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "10",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001367": {
      "serialNumber": 5001367,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "96",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001360": {
      "serialNumber": 5001360,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "55",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001361": {
      "serialNumber": 5001361,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420812",
      "aircraftIdCode": "16",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001362": {
      "serialNumber": 5001362,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "13",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001363": {
      "serialNumber": 5001363,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "39",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001481": {
      "serialNumber": 5001481,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "64",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001431": {
      "serialNumber": 5001431,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420812",
      "aircraftIdCode": "97",
      "type": "yak1s69",
      "archType": "yak",
      "displayName": "Yak-1 ser.69",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s69.txt",
      "model": "graphics\\planes\\yak1s69\\yak1s69.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410901",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001527": {
      "serialNumber": 5001527,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "54",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001566": {
      "serialNumber": 5001566,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "60",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001603": {
      "serialNumber": 5001603,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "50",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001604": {
      "serialNumber": 5001604,
      "planeStatus": -1,
      "squadronId": 10111999,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "34",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001625": {
      "serialNumber": 5001625,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "38",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001706": {
      "serialNumber": 5001706,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "66",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001747": {
      "serialNumber": 5001747,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "85",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001740": {
      "serialNumber": 5001740,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "86",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001833": {
      "serialNumber": 5001833,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "51",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001829": {
      "serialNumber": 5001829,
      "planeStatus": 1,
      "squadronId": 10111999,
      "aircraftIdCode": "87",
      "type": "yak1s127",
      "archType": "yak",
      "displayName": "Yak-1B ser.127",
      "script": "LuaScripts\\WorldObjects\\Planes\\yak1s127.txt",
      "model": "graphics\\planes\\yak1s127\\yak1s127.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}